1

I upgraded my website from 2.3.6-p1 to 2.4.5-p1 .

After that when i applied the cart rule with coupon code, it shows the error that

The coupon code "GHSDYFEWFCER" is not valid.

When debugged, the vendor/magento/module-checkout/Controller/Cart/CouponPost.php file throws the error, and found that when product added to the cart, the coupon code is not saved at quote repository.

Please answer.

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.